## org.exist.xmldb.test.concurrent.action
Class CreateCollectionAction

    java.lang.Object
      org.exist.xmldb.test.concurrent.action.Action
          org.exist.xmldb.test.concurrent.action.CreateCollectionAction

public class CreateCollectionAction
extends Action

Constructor Summary
`CreateCollectionAction(java.lang.String collectionPath, java.lang.String resourceName)`

Method Summary
`boolean` `execute()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateCollectionAction

    public CreateCollectionAction(java.lang.String collectionPath,
                                  java.lang.String resourceName)

Method Detail

### execute

    public boolean execute()
                    throws java.lang.Exception

  Specified by:
    `execute` in class `Action`
  Throws:
    `java.lang.Exception`

Copyright (C) Wolfgang Meier. All rights reserved.